{
  "id": 5617892,
  "name": "Metropolitan Trust Company, appellant, v. E. LeQuatte et al., appellees",
  "name_abbreviation": "Metropolitan Trust Co. v. Lequatte",
  "decision_date": "1936-10-13",
  "docket_number": "Gen. No. 38,947",
  "first_page": "617",
  "last_page": "617",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 617"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 376,
    "ocr_confidence": 0.496,
    "sha256": "c540a5d882fa220daf69c84fed86ccd5b02a325c40fef87c68dc45b641c3de30",
    "simhash": "1:019977ca4b6b7d48",
    "word_count": 56
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Metropolitan Trust Company, appellant, v. E. LeQuatte et al., ap-pellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Charles E. Carpenter, for appellant; John C. Melaniphy, of counsel. Robertson, Crowe & Spence, for certain appellee; Burt A. Crowe, of counsel. Leo G. Hana, for certain other appellees."
    ],
    "corrections": "",
    "head_matter": "Metropolitan Trust Company, appellant, v. E. LeQuatte et al., ap-pellees.\nGen. No. 38,947.\nOpinion filed October 13, 1936.\nCharles E. Carpenter, for appellant; John C. Melaniphy, of counsel. Robertson, Crowe & Spence, for certain appellee; Burt A. Crowe, of counsel. Leo G. Hana, for certain other appellees."
  },
  "file_name": "0617-02",
  "first_page_order": 675,
  "last_page_order": 675
}
